RubyGems Navigation menu

yandex_speech_api 0.9.0

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 1.4.0 - June 11, 2017 (11.5 KB)
  2. 1.1.2 - December 22, 2016 (16.5 KB)
  3. 0.9.0 - November 14, 2016 (14.5 KB) 已废弃
显示所有 (11 个版本)

所有者:

Yanked by:

作者:

  • Kuzichev Michael

SHA 256 checksum:

25c19eb97727f4beaa789c1b6569fbad843a6dd888b9a5b3820448a9e279ff5c

下载总次数 2,403

这个版本 179

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: